
.about-part-in { width:635px;   }
.about-part { width:635px;  background:#d0d0d0; border:solid 1px #d0d0d0; text-align:center;}
.about-part-in { width:635px;  }
.about-part-in { width:635px;  }







@charset "utf-8";
* {	margin:0; padding:0; text-decoration:none; list-style-type:none;}
body{ background:#b2b2b2;}
.fL{ float:left;}
.fR{ float:right;}
.container{ width:980px; height:auto; margin:0 auto;}
.topmenu-sec{ width:100%; height:80px; margin:5px 0 0 0;}
.top-rht{ width:505px; height:80px; margin:0 20px 0 460px; border-radius:12px 12px 0 0; -moz-border-radius:12px 12px 0 0; -webkit-border-radius:12px 12px 0 0;background:url(../images/top2-bg.jpg) repeat-x;}
.top-rht a{ text-decoration:none;}
.top-rht a:hover{ color:#03C; opacity:0.8; filter:alpha(opacity=80);}
.top-part1{ width:175px; height:28px; padding:6px 5px 11px 20px; background:url(../images/top-bg.jpg) repeat-x; border-radius:12px 0 0 0;}

.tp1-img{ width:33px; height:28px; background:url(../images/dollar2.png) no-repeat center;}
.tp1-img:hover{ width:33px; height:28px; background:url(../images/dollar.png) no-repeat center;}

.tp1-txt{ width:auto; height:28px; margin: 0 0 0 10px; font-family:Arial, Helvetica, sans-serif; color:#060; font-size:14px; line-height:24px; font-weight:bold;}



.tp1-txtt a{ width:auto; height:28px; margin: 0 0 0 10px; font-family:Arial, Helvetica, sans-serif; color:#060; font-size:14px; line-height:24px; font-weight:bold;}
.tp1-txtt a:hover{ width:auto; height:28px; margin: 0 0 0 10px; font-family:Arial, Helvetica, sans-serif; color:#0099ff; font-size:14px; line-height:24px; font-weight:bold;}



.top-split{ width:4px; height:45px; background:url(../images/top-split.jpg);}
.top-split2{ width:5px; height:78px; background:url(../images/top-split2.jpg);}


.top-part2{ width:100px; height:40px; background:url(../images/user.png) no-repeat center; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#090; font-weight:bold; text-align:center; margin:2px 5px 0 65px; line-height:30px; overflow:visible;}

.top-part2:hover{ width:100px; height:40px; background:url(../images/user2.png) no-repeat center; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#090; font-weight:bold; text-align:center; margin:2px 5px 0 65px; line-height:30px; overflow:visible;}


.top-part3{ width:100px; height:40px; font-family:Arial, Helvetica, sans-serif; background:url(../images/ex-user.png) no-repeat center; font-size:14px; color:#090; text-align:center; line-height:30px;  font-weight:bold; margin:2px 0 0 0; overflow:visible;}
.top-part3:hover{ width:100px; height:40px; font-family:Arial, Helvetica, sans-serif; background:url(../images/ex-user2.png) no-repeat center; font-size:14px; color:#090; text-align:center; line-height:30px;  font-weight:bold; margin:2px 0 0 0; overflow:visible;}



.header-sec{ width:100%; height:142px; margin:-37px 0 0 0; border-radius:0 12px 0 0;}
.header1{ width:700px; height:142px; background:url(../images/head-lbg.jpg) repeat-x; border-radius:12px 12px 0 0; -moz-border-radius:12px 12px 0 0; -webkit-border-radius:12px 12px 0 0;} 
.logo{ width:334px; height:124px; margin:2px 0 16px 0;}
.mid-header{ width:355px; height:142px;}
.social-sec{ width:245px; height:142px;  margin:0 0 0 110px;}
.social-icon{ width:245px; height:34px; margin:5px 5px 5px 5px;}
.social-icon a{ width:34px; height:34px; margin:0 5px 0 5px;}
.social-icon a.fb{ background:url(../images/fb.png); float:left; width:34px; height:34px;}
.social-icon a.fb:hover{ background:url(../images/fb2.png); }
.social-icon a.gplus{ background:url(../images/gplus.png); float:left; width:34px; height:34px;}
.social-icon a.gplus:hover{ background:url(../images/gplus2.png); }
.social-icon a.tw{ background:url(../images/tw.png); float:left; width:34px; height:34px;}
.social-icon a.tw:hover{ background:url(../images/tw2.png); }
.social-icon a.lin{ background:url(../images/lin.png); float:left; width:34px; height:34px;}
.social-icon a.lin:hover{ background:url(../images/lin2.png); }
.social-icon a.ytube{ background:url(../images/ytube.png); float:left; width:34px; height:34px;}
.social-icon a.ytube:hover{ background:url(../images/ytube2.png); }
.date-sec{ width:203px; height:33px; margin:15px 5px 5px 5px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#36a4e6; font-size:18px; background:#fffee3; border-radius:15px 15px 15px 15px; padding:10px 20px 20px 20px; text-align:center; line-height:25px; border:1px solid #CCC;}
.header-split1{ width:1px; height:91px; margin:7px 0 0 0; background:url(../images/split.png);}
.header-split2{ width:1px; height:91px; margin:7px 0 7px 0; background:url(../images/split.png);}
.end-header{ width:275px; height:105px; margin:32px 0 0 0; border-style:solid; border-width:5px 5px 0 0; border-color:#FFF; border-radius:0 12px 0 0; -moz-border-radius:0 12px 0 0; -webkit-border-radius:0 12px 0 0; background:url(../images/head-bg.jpg) repeat-x;}
.gf{ width:129px; height:105px;}
.gf:hover,.gr:hover{ opacity:0.8; filter:alpha(opacity=60);}

.gf-img{ width:38px; height:32px; margin:10px 46px 10px 46px; background:url(../images/mes.png) no-repeat center;}
.gf-img:hover{ width:38px; height:32px; margin:10px 46px 10px 46px; background:url(../images/mes2.png) no-repeat center;}


.gr-img{ width:33px; height:33px; margin:10px 50px 10px 53px; background:url(../images/not.png) no-repeat center;}
.gr-img:hover{ width:33px; height:33px; margin:10px 50px 10px 53px; background:url(../images/not2.png) no-repeat center;}



.gf-txt{ width:130px; height:auto; font-family:Arial, Helvetica, sans-serif; color:#09F; font-weight:bold; text-align:center;}
.gr-txt{ width:143px; height:auto; font-family:Arial, Helvetica, sans-serif; color:#09F; font-weight:bold; text-align:center;}
.gr{ width:143px; height:105px;}
.navbar-sec{ width:100%; height:45px; border-radius:0 0 15px 15px; -moz-border-radius:0 0 15px 15px; -webkit-border-radius:0 0 15px 15px;background:url(../images/menu-bg.png) repeat-x; }
ul#wealthmenu1,ul#wealthmenu1 ul{
	margin:0;list-style:none;padding:0; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}
ul#wealthmenu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#0c97e2;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-color:#d4d4d4;padding:0 10px 10px;}
ul#wealthmenu1 li:hover>*{
	display:block;}
ul#wealthmenu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#wealthmenu1 li:hover{
	z-index:1;}
ul#wealthmenu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#wealthmenu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;
	*display:inline;}
* html ul#wealthmenu1 li a{
	display:inline-block;}
ul#wealthmenu1>li{
	margin:0;}
ul#wealthmenu1 a:active, ul#wealthmenu1 a:focus{
	outline-style:none;}
ul#wealthmenu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 14px Arial,Helvetica,sans-serif;color:#ffffff;cursor:pointer;padding:10px 8px 10px 7px; border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0; }
ul#wealthmenu1 ul li{
	float:none;margin:10px 0 0;}
ul#wealthmenu1 ul a{
	text-align:left;padding:4px;background-color:#0c97e2;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;font:14px Arial,Helvetica,sans-serif;color:#FFFFFF;text-decoration:none; }
ul#wealthmenu1 li:hover>a,ul#wealthmenu1 li a.pressed{
	background-color:#0daafe;border-color:#C0C0C0;border-style:solid;color:#000000;text-shadow:#FFF 0 0 1px;background-image:url(../images/mainbk.png);background-position:0 100px;  }
ul#wealthmenu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding:0 8px 0 8px; }
ul#wealthmenu1 ul span{
	background-image:url(../images/arrowsub.png);padding:12px 5px 12px 5px;}
ul#wealthmenu1 li:hover>a,ul#wealthmenu1 li > a.pressed{
	background-color:#0daafe;background-image:url(../images/mainbk.png);background-position:0 100px;border-style:solid;border-color:#C0C0C0;color:#000000;text-decoration:none;text-shadow:#FFF 0 0 1px; }
ul#wealthmenu1 ul li:hover>a,ul#wealthmenu1 ul li > a.pressed{
	background-color:transparent;background-image:none;color:#000000;text-decoration:none; background:#5dc6fe; width:100%; }
ul#wealthmenu1 li.topfirst>a{
	border-radius:0px 0 0 0px;-moz-border-radius:0px 0 0 0px;-webkit-border-radius:0px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#wealthmenu1 li.topmenu>a{
	-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#wealthmenu1 li.toplast>a{
  	border-radius:0 0px 0px 0;-moz-border-radius:0 0px 0px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s; padding:10px 12px 10px 9px;border-radius:0 0 5px 0;-moz-border-radius:0 0 5px 0;-webkit-border-radius:0 0 5px 0;}
ul#wealthmenu1 li topfirst:hover>a,ul#wealthmenu1 li.topfirst a.pressed{ border-radius:0 0 0 5px;}
ul#wealthmenu1 li toplast:hover>a,ul#wealthmenu1 li.toplast a.pressed{ border-radius:0 0 5px 0;}
.banner-sec{ width:100%; height:300px; margin:2px 0 8px 0; border-radius:15px 15px 15px 15px; -moz-border-radius:15px 15px 15px 15px; -webkit-border-radius:15px 15px 15px 15px; background:#fcfcfc;}
.body-sec{ width:964px; height:auto; background:#fcfcfc; padding:8px 8px 10px 8px;}
.row1{ width:100%; height:96px; margin:0 0 8px 0;}
.sbox{ width:219px; height:92px; border:1px solid #666; margin:0 22px 0 1px;}
.sboxc{ width:219px; height:92px; border:1px solid #666; margin:0 0px 0 1px;}

.sboxin{ width:215px; height:88px; margin:2px 2px 2px 2px; background:url(../images/sbox-bg.png) repeat-x;}

.sbox-img{ width:78px; height:88px; margin:0 2px 0 2px; background:url(../images/coin.jpg);}
.sbox-img:hover{ width:78px; height:88px; margin:0 2px 0 2px; background:url(../images/coin-2.jpg);}

.sbox-img1{ width:78px; height:88px; margin:0 2px 0 2px; background:url(../images/post.jpg);}
.sbox-img1:hover{ width:78px; height:88px; margin:0 2px 0 2px; background:url(../images/post-2.jpg);}

.sbox-img2{ width:78px; height:88px; margin:0 2px 0 2px; background:url(../images/clock.jpg);}
.sbox-img2:hover{ width:78px; height:88px; margin:0 2px 0 2px; background:url(../images/clock-2.jpg);}

.sbox-img3{ width:78px; height:88px; margin:0 2px 0 2px; background:url(../images/dol.jpg);}
.sbox-img3:hover{ width:78px; height:88px; margin:0 2px 0 2px; background:url(../images/dol-2.jpg);}



.sbox-txt{ width:131px; height:88px; margin:0 2px 0 0; font-family:Arial, Helvetica, sans-serif; }
.sbox-txt h3{ margin:2px 0 0 0; font-size:13px; color:#333;}
.sbox-txt p{ margin:2px 0 4px 0; line-height:15px; font-size:12px;}
.sbox-txt a{ text-decoration:none; font-size:10px; color:#C00; font-weight:bold;}
.sbox-txt a:hover{ color:#090;}
.row2{ width:100%; height:239px; margin:2px 0 8px 0;}
.welcome{ width:530px; height:237px; border:1px solid #666; border-radius:15px 15px 15px 15px;}
.welcome-tit{ width:100%; height:47px;}
.welcome-cont{ width:100%; height:190px;}
.welcome-tit h2{ color:#0C0; text-align: left; text-transform:uppercase; font-size:15px; font-family:Arial, Helvetica, sans-serif; margin-top:10px;}
.welcome-txt{ width:340px; height:190px; margin:0 5px 0 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify;}
.welcome-img{ width:170px; height:190px; margin:0 5px 0 5px;}
.welcome-img img{ width:170px; height:190px;}
.tit-sec{ width:100%; height:27px; background:#09F; border-radius:15px 15px 0 0;}
.tit-sec h4{ color:#FFF; margin:0 0 0 0; text-align:center; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:24px; font-size:14px;}
.subtit{ color:#000; font-size:12px; text-transform:capitalize;}
.mfchart-cont { width:420px; height:239px; margin: 0 0 0 7px;}
.mf-chart{ width:420px; height:237px; border:1px solid #666; border-radius:15px 15px 15px 15px;}
.mf-cont{ width:420px; height:210px;}
.mf-cont img{ width:420px; height:210px; border-radius:0 0 15px 15px;}
.row3{ width:100%; height:257px; margin:2px 0 8px 0;}
.graph{ width:256px; height:255px; border:1px solid #666; border-radius:15px 15px 15px 15px;}
.graph-cont{ width:256px; height:220px;}
.graph-cont img{ width:250px; height:204px; margin:2px 3px 2px 3px; border-radius:0 0 15px 15px;}
.price{ width:439px; height:255px; border:1px solid #666; border-radius:15px 15px 15px 15px; margin:0 8px 0 8px;}
.price-cont{ width:439px; height:208px;}
.price-cont img{ width:439px; height:208px; border-radius:0 0 15px 15px; }







.loans{ width:242px; height:255px; border:1px solid #666; border-radius:15px 15px 15px 15px;}
.loans-cont{ width:226px; height:165px; font-family:Tahoma; font-size:12px; color:#09F; line-height:25px; margin:10px; font-weight:bold;}
.loans-cont-tit{ width:242px; height:25px; background:#ECE959; font-family:Tahoma; font-size:12px; color:#930; text-align:center; font-size:14px; font-weight:bold; line-height:20px;}
.loans-contt{ width:200px; height:308px; font-family:Tahoma; font-size:12px; color:#930; line-height:25px; margin:10px;}
.row4{ width:100%; height:354px; margin:2px 0 8px 0;}
.reales{ width:256px; height:352px; border:1px solid #666; border-radius:15px 15px 15px 15px;}
.reales-cont{ width:256px; height:325px;}
#reals-tabs{
	width:256px;
	margin:1px 0px 1px 0px; position:relative;
}
#reals-navigation{
	margin:0 0 5px; padding:0; 
	list-style:none;
}
#reals-navigation li{ 
	display:inline; 
}
#reals-navigation li a.first{
	text-decoration:none; padding:5px 18px 5px 18px; 
	margin-right:0px;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#reals-navigation li a.last{
	text-decoration:none; padding:5px 23px 5px 23px; 
	margin:0 0 0 -2px;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#reals-navigation li a:hover{
	background:#F93;
	color:#f0f0f0;
}
#reals-navigation li a{
	background:#92d050;
	color:#f0f0f0;
}
#reals-navigation li.selected a{
	background:#948b54;
	color:#f0f0f0;
}
#reals-container{  
	width:250px;
	font-family:Arial; font-size:13px;
}
#reals-container div{ 
	background:;
}
#reals-container div ul{
	background:;
	margin:0; padding:5px 5px 5px 5px;
	list-style-position:inside;
}
#reals-container div ul li{
	padding:5px 0;
}
#reals-container div ul.building{ background:transparent;}
#reals-container div ul.plot{ background:transparent;}
#building-tabs{	width:250px; margin:-5px 0 0 -10px; position:relative;}
#building-navigation{
	margin:0 0 0 0; padding:0; 
	list-style:none;
}
#building-navigation li{ 
	display:inline; 
}
#building-navigation li a{
	text-decoration:none; 
	margin:0 -2px 0 0;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#building-navigation li a.buy{
	text-decoration:none; padding:5px 20px 5px 20px;
	margin:0 -2px 0 0;
	background:#093;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#building-navigation li a.sell{
	text-decoration:none; padding:5px 20px 5px 20px;
	margin:0 -2px 0 0;
	background:#FC6;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#building-navigation li a.rent{
	text-decoration:none; padding:5px 11px 5px 11px;
	margin:0 -2px 0 0;
	background:#093;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#building-navigation li a:hover{
	background:#ffff00; 
	color:#000000;
}
#building-navigation li.selected a{
	background:#33cc33;
	color:#f0f0f0;
}
#building-container{  
	width:208px;
	font-family:Arial; font-size:13px; color:#2088DD;
}
#building-container div{ 
}
#building-container div ul{
	background:#f9f9f9;
	margin:5px; padding:0;
	list-style-position:outside;
}
#building-container div ul li{
	padding:0;
}
#building-container div ul.buy{ background:transparent;}
#building-container div ul.sell{ background:transparent;}
#building-container div ul.rent{ background:transparent;}
#plot-tabs{
	width:250px;
	margin:-5px 0 0 -10px; position:relative;
}
#plot-navigation{
	margin:0 0 0 0; padding:0; 
	list-style:none;
}
#plot-navigation li{ 
	display:inline; 
}
#plot-navigation li a{
	text-decoration:none; padding:5px 18px 5px 14px;
	margin:0 -2px 0 0;
	background:#093;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#plot-navigation li a.buy{
	text-decoration:none; padding:5px 20px 5px 20px;
	margin:0 -2px 0 0;
	background:#093;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#plot-navigation li a.sell{
	text-decoration:none; padding:5px 20px 5px 20px;
	margin:0 -2px 0 0;
	background:#093;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#plot-navigation li a.rent{
	text-decoration:none; padding:5px 11px 5px 11px;
	margin:0 0 0 0;
	background:#093;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#plot-navigation li a:hover{
	background:#36F; 
	color:#f0f0f0;
}
#plot-navigation li.selected a{
	background:#F93;
	color:#f0f0f0;
}
#plot-container{  
	width:256px;
	font-family:Arial; font-size:13px; color:#2088DD;
}
#plot-container div{ 
	background:#fff;
}
#plot-container div ul{
	background:#f9f9f9;
	margin:0; padding:5px 5px 5px 10px;
	list-style-position:inside;
}
#plot-container div ul li{
	padding:5px 0;
}
#plot-container div ul.buy{ background:transparent;  }
#plot-container div ul.sell{ background:transparent;}
#plot-container div ul.rent{ background:transparent;}
.status{ width:200px; height:352px; border:1px solid #666; border-radius:15px 15px 15px 15px; margin:0 5px 0 5px;}
.status-cont{ width:200px; height:325px;}
.lk{ font-weight:bold; margin:2px 3px 0 8px; font-family:'Tahoma'; font-size:13px; line-height:25px;  }
.lk a{color:#09F; text-decoration:none;}
.lk a:hover{color:#11b700; text-decoration:none;}
.infor{ width:204px; height:352px; border:1px solid #666; border-radius:15px 15px 15px 15px;}
.infor-cont{ width:204px; height:325px;}
#info-tabs{
	width:205px; 
	margin:0; position:relative;
}
#info-navigation{
	margin:0 0 5px 0; padding:0;
	list-style:none;
}
#info-navigation li{ 
	display:inline; 
}
#info-navigation li a{
	text-decoration:none; padding:5px 14px 5px 14px; 
	margin:0 -3px 0 0;
	background:#996;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#info-navigation li a:hover{
	background:#0F6;; 
	color:#00000;;
}
#info-navigation li.selected a{
	background:#669;
	color:#f0f0f0;
}
#info-container{  
	width:200px;
	font-family:Arial; font-size:13px;
}
#info-container div{ 
	border-radius:0 0 15px 15px;
}
#info-container div ul{
	background:#f9f9f9;
	margin:0; padding:5px 5px 5px 5px;
	list-style-position:inside;
}
#info-container div ul li{
	padding:5px 0;
}
#info-container div ul p{ color:#2088DD; line-height:20px; text-align:justify;}
#info-container div ul h4{ color:#09F; line-height:20px; font-weight:bold;}
#info-container div ul.nfo{ background:transparent;}
#info-container div ul.news{ background:transparent;}
#info-container div ul.divide{ background:transparent;}
.enq{ width:272px; height:352px; border:1px solid #666; border-radius:15px 15px 15px 15px; margin:0 0 0 5px;} 
.enq-cont{ width:270px; height:325px; font-family:Arial, Helvetica, sans-serif; color:#005e9c;}
.enq-cont h2{ margin:3px 0 5px 5px; font-size:16px; text-align:left; color:#900;}
.enq-cont form{ font-size:14px; margin:1px 0 2px 5px; line-height:20px;}
.enq-cont form  div{ width:263px; min-height:26px; line-height:16px; float:left;}
.enq-cont .w{ width:153px; margin:3px 0 3px 0;}
.enq-cont option{ width:136px; }
.enq-cont label { width:98px; height:22px; float:left; margin:3px 2px 3px 0; }
.enq-submit{ margin:2px 0 2px 85px;}
.row5{ width:100%; height:420px; margin:2px 0 0 0;}
.lft-cont{ width:258px; height:420px; margin:0 6px 0 0;}
.reg-sec{ width:256px; height:418px; border:1px solid #666666; border-radius:15px 15px 15px 15px;}
.reg-cont{ width:256px; height:391px; background:#fff87f; border-radius:0 0 15px 15px;}
#reg-tabs{
	width:256px;
	margin:1px auto; position:relative;
}
#reg-navigation{
	margin:0 0 5px; padding:0; 
	list-style:none;
}
#reg-navigation li{ 
	display:inline; 
}
#reg-navigation li a{
	text-decoration:none; padding:5px 20px 5px 20px; 
	margin:0 -3px 0 0;
	background:#093;
	color:#333; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
}
#reg-navigation li a:hover{
	background:#36F; 
	color:#f0f0f0;
}
#reg-navigation li.selected a{
	background:#F93;
	color:#f0f0f0;
}
#reg-container{  
	width:255px;
	font-family:Arial; font-size:13px;
}
#reg-container div{ 
	border-radius:0 0 15px 15px;
}
#reg-container div ul{
	background:#f9f9f9;
	margin:0; padding:5px 0 5px 0;
	list-style-position:inside;
}
#reg-container div ul li{
	padding:5px 0;
}
#reg-container div ul.buy{ background:#fff87f;}
#reg-container div ul.sell{ background:#fff87f;}
#reg-container div ul.rent{ background:#fff87f;}
.reg-cont textarea{ width:200px; height:100px; margin:5px 27px 5px 27px; resize:none; border:1px solid #999;}
.reg-cont .r{ width:200px; height:20px; margin:5px 27px 5px 27px; resize:none; border:1px solid #999;}
.reg-btn{ width:61px; height:16px; background:url(../images/reg-btn.png); margin:5px 95px 5px 94px; color:#036; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; border:none; cursor:pointer;}
.rht-cont{ width:680px; height:420px;}
.r-row1{ width:698px; height:190px; margin:0 0 4px 0;}
.r-rowbox{ width:212px; height:190px; background:#FF9; margin:0 6px 0 0;}

.r-rowboxx{ width:212px; height:190px; background:#FF9; margin:0 6px 0 0; background:url(../images/plan.jpg);}
.r-rowboxx:hover{ width:212px; height:190px; background:#FF9; margin:0 6px 0 0; background:url(../images/plan2.jpg);}

.r-rowboxr{ width:212px; height:190px; background:#FF9; margin:0 6px 0 0; background:url(../images/rec.jpg);}
.r-rowboxr:hover{ width:212px; height:190px; background:#FF9; margin:0 6px 0 0; background:url(../images/rec2.jpg);}

.r-rowbox img{ width:212px; height:190px;}
.ad-sec{ width:255px; height:188px; border:1px solid #999; margin:0 0 0 0;  border-radius:15px 15px 15px 15px; overflow:hidden;}
.md-ad{ width:255px; height:161px;}
.md-ad img{ width:255px; height:161px;}
.r-row2{ width:698px; height:109px; background:#FF6; border:1px solid #999;}
.r-row2 a{opacity:0.9; filter:alpha(opacity=80);}
.r-row2 a:hover{opacity:1.0; filter:alpha(opacity=100);}
.rbox{ width:225px; height:99px; margin:5px 0 5px 5px;}
.rbox img { width:225px; height:99px;}
.r-row3{ width:700px; height:110px; margin:4px 0 0 0;}
.r3-part{ width:700px; height:55px;}
.fb-like{ width:190px; height:51px; border:1px solid #090;}
.r3-photo{ width:62px; height:51px; border:1px solid #090;}
.r3-part a{ opacity:0.8; filter:alpha(opacity=80);}
.r3-part a:hover{ opacity:1.0; filter:alpha(opacity=100);}
.r3-photo img{ width:62px; height:51px;}
.footer-sec{ width:980px; height:102px; background:#15b704;}
.foot-lft{ width:518px; height:102px;}
.foot-link{ width:433px; height:35px; margin:5px 0 5px 15px;}
.foot-link ul{ margin:10px 0 0 0; padding: 0 0 0 0; }
.foot-link ul li.m-li a{text-decoration:none; color:#ffffff; font-family:Tahoma, Geneva, sans-serif; font-size:14px; margin:0 6px 0 6px; line-height:12px;}
.foot-link ul li.first-li a{text-decoration:none; color:#ffffff; font-family:Tahoma, Geneva, sans-serif; font-size:14px; margin:0 5px 0 0; line-height:12px;}
.foot-link ul li.last-li a{text-decoration:none; color:#ffffff; font-family:Tahoma, Geneva, sans-serif; font-size:14px; margin:0 0 5px 0; line-height:12px;}
.foot-link ul li a:hover{ color:#000000;}
.foot-link ul li{ display:inline; }
.footlink-border{ width:397px; height:1px; margin:5px 0 1px 0; background:#ffffff;}
.copyrht{ width:430px; height:25px; color:#ffffff; font-family:Tahoma, Geneva, sans-serif; line-height:18px; font-size:14px; margin:5px 0 0 0; font-weight:100;}
.foot-split{ width:10px; height:102px; background:url(../images/foot-split.png);}
.foot-rht{ width:452px; height:102px; text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#ffffff; line-height:102px;}
.t-no{ font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; margin:10px 0 0 0; font-size:14px;}

/*------------About Section--------------*/
.about-sec{ width:100%; height:auto; background:#fcfcfc; padding:8px 8px 10px 8px;}
.about-us{ width:100%; height:auto;}
.about-lft{ width:650px; height:auto; margin:10px 0 10px 0;}
.about-rht{ width:320px; height:auto; margin:5px 0 10px 10px;}
.about-cont{ width:640px; margin:0 0 0 10px;}
.aboutus-cont{ width:638px; height:auto; border-width:0 1px 1px 1px; border-style:solid; border-color:#09F; font-family:'Tahoma'; color:#436b85;}
.aboutus-cont h3{ font-size:14px; color:#09F; font-weight:bold; margin:5px 5px 5px 5px;}
.aboutus-cont h4{ font-size:13px; color:#000000; font-weight:bold; margin:5px 5px 5px 5px;}
.aboutus-cont p{ font-size:13px; line-height:22px; margin:5px 15px 5px 15px; text-align:justify;}
.aboutus-cont ul{ margin:10px 0 0 15px;}
.aboutus-cont ul li{ font-size:13px; list-style-image:url(../images/list-icon.png); line-height:20px; list-style-position:inside; margin:2px 0 2px 0;}
.about-enq{ width:310px; height:352px; margin:5px 0 5px 0; border:1px solid #666; border-radius:15px 15px 15px 15px; background:#eaeaea;}
.aboutenq-cont{ width:310px; height:325px; font-family:Arial, Helvetica, sans-serif;}
.aboutenq-cont h2{ margin:3px 0 5px 5px; font-size:16px; text-align:left; color:#900;}
.aboutenq-cont form{ font-size:13px; margin:1px 0 2px 5px; line-height:20px; color:#005e9c;}
.aboutenq-cont form  div{ width:290px; min-height:26px; line-height:16px; float:left;}
.aboutenq-cont .w{ width:163px; margin:3px 0 3px 0;}
.aboutenq-cont option{ width:148px; float:left; }
.aboutenq-cont label { width:110px; height:22px; float:left; margin:3px 2px 3px 0; }
.aboutenq-submit{ margin:2px 0 2px 85px;}
.aboutad-sec{ width:310px; height:188px; border:1px solid #999; margin:0 0 0 0;  border-radius:15px 15px 15px 15px; overflow:hidden;}
.aboutmd-ad{ width:310px; height:161px;}
.aboutmd-ad img{ width:310px; height:161px;}
.join-cont{ width:570px; height:auto; margin:25px 0 10px 30px;}
.join-cont div{ width:570px; height:auto; margin:8px 0 8px 0;}
.join-cont label{ float:left; width:200px; margin:5px 10px 0 10px;}
.join-cont textarea{ width:280px; height:120px; margin:5px 27px 10px 27px; resize:none; border:1px solid #999; border-radius:7px; padding:5px;}
.join-cont .rr{ width:280px; height:20px; margin:5px 27px 5px 27px; resize:none; border:1px solid #999; border-radius:7px; padding:5px;}
.join-cont .btn{ width:61px; height:17px; background:url(../images/reg-btn.png); margin:15px 0 15px 245px; color:#036; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; border:none; cursor:pointer;}



/*------------Slider Section--------------*/

@font-face {
	font-family: "controls";
	src: url("controls.eot");
	src: url("controls.eot#iefix") format("embedded-opentype"),
			url("controls.woff") format("woff"),
			url("controls.ttf") format("truetype"),
			url("controls.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

#slider-container1 { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 980px;
	max-height:330px;
	margin:0px auto 0px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */

	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box; 
}
* html #slider-container1{ width:980px }
#slider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:100%;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#slider-container1 .ws_images ul li{
	position: relative;
	width:1%;
	height:100%;
	line-height:0; /*opera*/
	overflow: hidden;
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#slider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	height:100%;
	max-height:330px;
	max-width: 980px;
	vertical-align: top;
	border:none;
	overflow: hidden;
	border-radius:15px;
}
#slider-container1 .ws_images ul a{
	width:100%;
	height:100%;
	max-height:330px;
	display:block;
	color:transparent;
}
#slider-container1 img{
	max-width: none !important;
}
#slider-container1 .ws_images .ws_list img,
#slider-container1 .ws_images > div > img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
#slider-container1 .ws_images > div > img {
	max-height:330px;
}

#slider-container1 .ws_images iframe {
	position: absolute;
	z-index: -1;
}

#slider-container1 .ws-title > div {
	display: inline-block !important;
}

#slider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#slider-container1  .ws_bullets { 
	float: left;
	position:absolute;
	z-index:70;
}
#slider-container1  .ws_bullets div{
	position:relative;
	float:left;
	font-size: 0px;
}
/* compatibility with Joomla styles */
#slider-container1  .ws_bullets a {
	line-height: 0;
}

#slider-container1  .wsl{
	display:none;
}
#slider-container1 sound, 
#slider-container1 object{
	position:absolute;
}

/* prevent some of users reset styles */
#slider-container1 .ws_effect {
	position: static;
	width: 100%;
	height: 100%;
}

#slider-container1 .ws_photoItem {
	background: #fff;
}
#slider-container1 .ws_photoItem > div {
	left: 2em;
	right: 2em;
	top: 2em;
	bottom: 2em;
}


#slider-container1.ws_gestures {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}
#slider-container1.ws_gestures.ws_grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}

/* hide controls when video start play */
#slider-container1.ws_video_playing .ws_bullets {
	display: none;
}
#slider-container1.ws_video_playing:hover .ws_bullets {
	display: block;
}
/* IE fix because it don't show controls on hover if frame visible */
#slider-container1.ws_video_playing_ie .ws_bullets,
#slider-container1.ws_video_playing_ie a.ws_next,
#slider-container1.ws_video_playing_ie a.ws_prev {
	display: block;
}


/* youtube/vimeo buttons */
#slider-container1 .ws_video_btn {
	position: absolute;
	display: none;
	cursor: pointer;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 55;
}
#slider-container1 .ws_video_btn.ws_youtube,
#slider-container1 .ws_video_btn.ws_vimeo {
	display: block;
}
#slider-container1 .ws_video_btn div {
	position: absolute;
	background-image: url(./playvideo.png);
	background-size: 200%;
	top: 50%;
	left: 50%;
	width: 7em;
	height: 5em;
	margin-left: -3.5em;
	margin-top: -2.5em;
}
#slider-container1 .ws_video_btn.ws_youtube div {
	background-position: 0 0;
}
#slider-container1 .ws_video_btn.ws_youtube:hover div {
	background-position: 100% 0;
}
#slider-container1 .ws_video_btn.ws_vimeo div {
	background-position: 0 100%;
}
#slider-container1 .ws_video_btn.ws_vimeo:hover div {
	background-position: 100% 100%;
}

#slider-container1 .ws_playpause.ws_hide {
	display: none !important;
}
/* bullets */
#slider-container1 .ws_bullets a { 
	position: relative;
	display: inline-block;
	margin: 0 2px;
	padding: 5px;
	width: 0;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0);
	-webkit-box-shadow: inset 0 0 0 1px #fff;
	box-shadow: inset 0 0 0 1px #fff;
}
#slider-container1 .ws_bullets a.ws_selbull {
	background: #fff;
	padding: 6px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* arrows */
#slider-container1 a.ws_next,
#slider-container1 a.ws_prev {
	position:absolute;
	font: 3.2em "controls";
	z-index:60;
	color: #fff;
	overflow: hidden;
	width: 15%;
	height: 100%;
	top: 0;
	opacity: .5;
}
#slider-container1 a.ws_next {
	left: 85%;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
	background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	background-repeat: repeat-x;
}
#slider-container1 a.ws_prev {
	left: 0;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);
	background-image: linear-gradient(to right, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x;
}
#slider-container1 a.ws_next:after,
#slider-container1 a.ws_prev:after {
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -20px;
	left: 0;
	right: 0;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}
#slider-container1 a.ws_next:after{
	content:'\e801';
}
#slider-container1 a.ws_prev:after{
	content:'\e800';
}
#slider-container1 a.ws_next:hover,
#slider-container1 a.ws_prev:hover{
	opacity: 0.9;
}

/*playpause*/
#slider-container1 .ws_playpause {
	position:absolute;
	font: 3.2em "controls";
	top:50%;
	left: 50%;
	margin-top: -0.5em;
	margin-left: -0.3125em;
	color: #fff;
	opacity: 0.5;
	text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	text-decoration: none;
	z-index: 59;
}
#slider-container1 .ws_playpause:hover {
	opacity: 0.9;
}
#slider-container1 .ws_playpause:after{
	display: block;
	text-align: center;
}
#slider-container1 .ws_pause:after {
	content: '\e803';
}
#slider-container1 .ws_play:after {
	content: '\e802';
}/* bottom center */
#slider-container1  .ws_bullets {
	bottom:20px;
	left:50%;
}
#slider-container1  .ws_bullets div{
	left:-50%;
}
#slider-container1 .ws_bulframe span{
	visibility: visible;
	opacity: 1;
	position: absolute;
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #fff;

	bottom:-10px;
	margin-left:-7px;
	left:71px;
}#slider-container1 .ws-title{
	position: absolute;
	background: none;
	color:#fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	font-family: Tahoma, Arial, Helvetica;
	bottom: 50px;
	top: auto;
	opacity: 1;
	text-align: center;

	width: 100%;
	padding-left: 20%;
	padding-right: 20%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	z-index: 50;
}
#slider-container1 .ws-title div{
    margin-top: 0.5em;
	font-size: 1.3em;
}
#slider-container1 .ws-title span{
	font-size: 2.4em;
}#slider-container1 .ws_images > ul{
	animation: wsBasic 21.3s infinite;
	-moz-animation: wsBasic 21.3s infinite;
	-webkit-animation: wsBasic 21.3s infinite;
}
@keyframes wsBasic{0%{left:-0%} 23.94%{left:-0%} 33.33%{left:-100%} 57.28%{left:-100%} 66.67%{left:-200%} 90.61%{left:-200%} }
@-moz-keyframes wsBasic{0%{left:-0%} 23.94%{left:-0%} 33.33%{left:-100%} 57.28%{left:-100%} 66.67%{left:-200%} 90.61%{left:-200%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 23.94%{left:-0%} 33.33%{left:-100%} 57.28%{left:-100%} 66.67%{left:-200%} 90.61%{left:-200%} }

#slider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:15px;
	left:-71px;
	visibility:hidden;
	position:absolute;
    border: 1px solid #FFFFFF;
	max-width:none;
}
#slider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#slider-container1 .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#slider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:142px;
	background-color:#FFFFFF;
}
#slider-container1  .ws_bullets .ws_bulframe{
	display:none;
	bottom:19px;
	margin-left:2px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    border: 3px solid #FFFFFF;
}#slider-container1 .ws_bulframe div div{
	height: auto;
}


@media all and (max-width:400px){
	#slider-container1 .ws_controls,
	#slider-container1 .ws_bullets,
	#slider-container1 .ws_thumbs{
		display: none
	}
}

.link a{font-size:12px; color:#09F; font-weight:bold; font-family:Arial; margin-left:10px; float:right;}
.link a:hover{font-size:12px; color:#c4050e; font-weight:bold; font-family:Arial; margin-left:10px; float:right;}


.h8{font-size:12px; color:#09F; font-weight:bold; font-family:Arial; margin-left:10px;}
.h9{font-size:12px; color:#b20000; font-weight:bold; font-family:Arial; margin-left:15px;}
.h10{font-size:16px; color:#619415; font-weight:bold; font-family:Arial; margin-left:10px; }
.h11{font-size:15px; color:#c4050e; font-weight:bold; font-family:Arial; margin-left:15px; margin:10px;}

.h12{font-size:22px; color:#619415; font-weight:bold; font-family:Arial; margin-left:15px; margin:10px;}

.h13 a{font-size:22px; color:#ffffff; font-weight:bold; font-family:Arial; margin-left:15px; margin:10px;}
.h13 a:hover{font-size:22px; color:#0680d2; font-weight:bold; font-family:Arial; margin-left:15px; margin:10px;}

.h14 a{font-size:14px; color:#ffffff; font-weight:bold; font-family:Arial; text-align:left; line-height:25px;  }
.h14 a:hover{font-size:14px; color:#0680d2; font-weight:bold; font-family:Arial; text-align:left; line-height:25px; }

.h7{ h3{ font-size:16px; color:#09F; font-weight:bold; font-family:Arial;  }
.phone-no{ width:297px; background:#fff200; margin:5px 0 5px 4px; padding:5px; border-radius:16px; height:220px; border:double; }
.phone-no p{ font-family:Arial; color:#0171bc; font-weight:bold; font-size:16px; text-align: justify; margin:0 5px 8px 50px; }
.phone-no h4{}
.address-sec{ width:297px;  background:#027669; margin:5px 0 5px 4px; padding:5px; border-radius:16px; height:220px; border:double; }
.address-sec p{ font-family:Arial; color:#0171bc; font-weight:bold; font-size:16px; text-align: justify; margin:0 5px 8px 50px;}